Welcome to git to the future - a demo of manipulating the timeline....

we seem to be ok here.. may 4th (be with you), lets travel back to 1985...

---

see marty! Eistein is just fine :D *woof

---

Oh no Marty!! run they found us... i don't know how but they found us!!!

... our time machine doesnt go before 1970!!!

Marty we have to do something about your kids..

---

Oh no.. something is wrong.. we're back on some alternative time line :o

----

*phew.. all sorted.. we're back in the present! :) good ol 2024.. but wait is it?!
